BODY, TD, P, CAPTION, OL, H1, H2, H3, H4, DIV, BLOCKQUOTE {font-family: georgia, times, serif}
P {text-indent: .2 in }
P.poem {text-indent: 0 }
H1, H2 {text-align: center}
H3 {font-size: medium; font-weight: bold}
H4 {font-size: small; font-weight: 400}
.stopword {font-size: smaller; font-weight: lighter}
.cite, .nav {font-family: verdana, arial, geneva, sans-serif;
		text-indent: 0 in}
